Bug 813396 - Cannot build BPMN Assets outside of defaultPackage namespace.
Cannot build BPMN Assets outside of defaultPackage namespace.
Status: CLOSED UPSTREAM
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tihomir Surdilovic
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 12:12 EDT by Derek Howlett
Modified: 2013-10-20 18:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 02:24:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Howlett 2012-04-17 12:12:16 EDT
Description of problem:
Cannot build project with BPMN 2 assets outside of defaultPackage namespace. Process flows and forms always need to be in defaultPackage.

Version-Release number of selected component (if applicable):
5.4.0.Beta2

How reproducible:
Create BPMN component in repo install in a package with any other name than defaultPackage and then validate and build the package.

Actual results:
Package fails to build.

Expected results:
Project should build.

Additional info:
Comment 1 Lukáš Petrovický 2012-04-18 02:24:03 EDT
Reported against Guvnor 5.4 Beta2, which is a community release - community bugs are tracked in JIRA, http://issues.jboss.org

Note You need to log in before you can comment on or make changes to this bug.